.sitemap-wrapper {
    display: flex;
    justify-content: center;
}
.sitemap-column {
    width: 310px;
    margin-top: 30px;
}
.sitemap-column-title {
    font-size: 24px;
}
.sitemap-list {
    list-style-type: none;
    margin-left: 5px;
    height: 80vh;
    overflow-y: scroll;
}
.sitemap-list-item {
    font-size: 18px;
    padding: 5px 10px;
}
.sitemap-list-item>a:hover{
    color: #FF374F;
}
@media screen and (max-width: 450px) {
    .sitemap-wrapper{
        flex-direction: column;
        height: unset;
    }
}